:host {
    height: 100%;
    width: 100%;
    min-width: 10em;
    padding: 0;
    margin: 0;
    display: flex;
}

ul.top.nav {
    display: flex;
    margin: auto;
    padding: 0;
    justify-content: center;
}

ul.top.nav li {
    list-style-type: none;
    display: block;
    text-align: center;
    margin: 0 1em;
}

.top.nav a {
    text-decoration: none;
}

ul.top.nav a:hover {
    background-color: black;
    color: white;
}

.top.nav .active {
    color: green;
}